/* Estilos generales */
@font-face {
    font-family: 'Noto-Sans-Light';
    src:url('../fonts/Noto-Sans-Light.ttf.woff') format('woff'),
        url('../fonts/Noto-Sans-Light.ttf.svg#Noto-Sans-Light') format('svg'),
        url('../fonts/Noto-Sans-Light.ttf.eot'),
        url('../fonts/Noto-Sans-Light.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

:root {
	--azul_base: #5c93a7;
	--azul_claro: #98cadb;
	--azul_oscuro: #005873;
	--turquesa: #00b6c1;
	--rojo: #ff0000;
	--negro: #000000;
	--gris: #ededed;
	--gris_claro: #f6f6f6;
	--blanco: #ffffff;
}

html, body {
	height: 100%;
	font-family: 'Noto-Sans-Light';
}

body {
	background-color: var(--gris_claro);
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Noto Sans', sans-serif;
}

.bg-azul {
	background-color: var(--azul_base);
}

.bg-naranja {
	background-color: #fd8976;
}

.bg-azul-marino {
	background-color: #001f8b;
}

.bg-turquesa {
	background-color: var(--turquesa);
}

.btn-primary {
	background-color: var(--turquesa);
	border-color: var(--turquesa);
}

.btn-primary:hover, 
.btn-primary:active, 
.btn-primary:focus {
	background-color: var(--azul_oscuro);
	border-color: var(--azul_oscuro);
}

.btn-primary:focus, 
.btn-primary:active:focus {
	box-shadow: 0 0 0 .25rem rgba(0,88,115,.5)
}


/* Login */
body.login {
	background-color: var(--azul_base);
	/*
	background-image: url('../images/bellaskin.png'), 
		url('../images/circle.png'), 
		url('../images/circle.png'), 
		url('../images/circle.png');
	//*/
	background-repeat: no-repeat;
	background-size: 32%, 33%, 15%, 9%;
	background-position: 
		106% 154%, 
		5% -63%,
		-3% 113%,
		96% 8%;
}

.instrucciones-login {
	font-size: 1.3rem;
	line-height: 1.5rem;
}

.login .form-control::placeholder {
    color: var(--azul_base);
}

.instrucciones-login, 
.titulo-login {
	color: var(--blanco);
}

.titulo-login {
	margin-bottom: 0;
	font-family: 'Allura', cursive;
	font-size: 3.4rem;
}


/* Menú lateral */
.sidebar-wrapper .menu .sidebar-item.active .sidebar-link {
	background-color: var(--turquesa);
}

.sidebar-wrapper .menu .sidebar-link {
	border-radius: 0.4rem;
	color: var(--azul_oscuro);
}

.sidebar-wrapper .menu .sidebar-link i, 
.sidebar-wrapper .menu .sidebar-link svg {
	color: var(--azul_base);
}

.sidebar-wrapper .sidebar-header img {
	height: 8.4rem;
}


/* Errores */
.error {
	color: red;
}

.form-control.has-error {
	border-color: #fd8976;
}

.text-error {
	color: #fd8976 !important;
}


/* Forms */
.form-group label {
	color: #727272;
}


/* Interiores */
.card .card-header h4 {
	color: var(--azul_oscuro);
}

.modal .modal-title {
	color: #001f8b;
}

.page-heading h3 {
	color: var(--azul_oscuro);
}

.stats-icon {
	background-color: rgba(0,0,0,0.15);
}

.stats-icon i {
	width: 2rem;
	height: 2rem;
	text-align: center;
}

.text-muted.text-white {
	font-family: 'Noto-Sans-Light';
	color: var(--blanco) !important;
	opacity: 0.8;
}